<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_datastore', language 'nl_wp', version '3.10'.
 *
 * @package     tool_datastore
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['datastore:uploadcoursecompletion'] = 'Upload cursus voltooiing naar de datastore';
$string['entitycourse'] = 'Data store cursus';
$string['entityuser'] = 'Data store gebruiker';
$string['pluginname'] = 'Data store';
$string['privacy:metadata:tool_datastore:action'] = 'Het type actie';
$string['privacy:metadata:tool_datastore:actionid'] = 'Het ID van de gerelateerde actie';
$string['privacy:metadata:tool_datastore:entityid'] = 'Het ID van de gerelateerde entiteit';
$string['privacy:metadata:tool_datastore:name'] = 'De veld naam';
$string['privacy:metadata:tool_datastore:originalcourseid'] = 'Het ID van de cursus waar de actie aan gerelateerd is';
$string['privacy:metadata:tool_datastore:originalid'] = 'Het originele ID van de entiteit (gedefinieerd door het type)';
$string['privacy:metadata:tool_datastore:originalprogramid'] = 'Het ID van het programma waar de actie aan gerelateerd is';
$string['privacy:metadata:tool_datastore:relateduserid'] = 'Het ID van de gebruiker waar de actie aan gerelateerd is';
$string['privacy:metadata:tool_datastore:tenantid'] = 'Het ID van de tenant waarin de actie werd uitgevoerd';
$string['privacy:metadata:tool_datastore:timecreated'] = 'De tijd dat de actie werd uitgevoerd';
$string['privacy:metadata:tool_datastore:type'] = 'Het type entiteit';
$string['privacy:metadata:tool_datastore:usermodified'] = 'Het ID van de gebruiker die de actie uitvoerde';
$string['privacy:metadata:tool_datastore:value'] = 'De waarde van het veld';
$string['privacy:metadata:tool_datastore_action'] = 'Informatie over de opgeslagen actie';
$string['privacy:metadata:tool_datastore_entity'] = 'Informatie over entiteiten gerelateerd aan elke actie';
$string['privacy:metadata:tool_datastore_idx_fields'] = 'Informatie over velden gerelateerd aan elke entiteit';
$string['reg_wpdatastorerecords'] = 'Aantal records in de datastore ({$a})';
