<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'nl_wp', version '3.10'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutexportfile'] = 'Over dit bestand';
$string['activitycompletion'] = 'Activiteitsvoltooiing';
$string['allcohorts'] = 'Alle sitegroepen';
$string['allcohorts_help'] = 'Alle sitegroepen die deze gebruiker kan beheren';
$string['alldata'] = 'Alle data';
$string['allsystemcohorts'] = 'Alle systeem sitegroepen';
$string['blockmyoverviewmobileonly'] = 'Toon het "Cursusoverzicht" blok alleen in de mobiele app';
$string['blockmyoverviewmobileonly_help'] = 'Toon het "Cursusoverzicht" blok alleen in de mobiele app, wat het blok verbergt voor iedereen die de browser versie gebruikt. Sterk aangeraden indien de "Schakel Learning tab in op Dashboard" optie is aangevinkt.';
$string['blockmyoverviewmobileonlyalert'] = 'Inhoud van dit blok zal alleen getoond worden in de mobiele app';
$string['cantlocatefileindraftarea'] = 'Kan het bestand niet vinden in de gebruikers \'draft\' bestanden.';
$string['certificates'] = 'Certificaten';
$string['certificatetemplates'] = 'Certificaat templates';
$string['certificatetemplates_help'] = 'Voeg certificaat templates, pagina\'s en elementen toe. Merk op dat uitgegeven certificaten niet zijn inbegrepen';
$string['certificatetemplatesdetails'] = 'Certificaat templates details';
$string['change'] = 'Wijzig';
$string['cleanupexpiredimportsexports'] = 'Schoon verlopen exports en imports op';
$string['codechanged'] = 'Issue code is gewijzigd van \'{$a->from}\' to \'{$a->to}\'';
$string['cohortdetails'] = 'Sitegroep details';
$string['cohortdetails_help'] = 'Sitegroep gegevens voor elke geselecteerde instantie';
$string['cohortdetailswithmembers'] = 'Sitegroep details inclusief leden';
$string['cohortdetailswithmembers_help'] = 'Sitegroep gegevens inclusief lidmaatschapsinformatie. Merk op dat gebruikers niet zijn inbegrepen';
$string['cohortmember'] = 'Sitegroep lid';
$string['cohortmembers'] = 'Sitegroep leden';
$string['cohortmembers_help'] = 'Alleen sitegroep lidmaatschapsinformatie wordt opgenomen, maar werkelijke gebruikers niet';
$string['cohortsselectedcategory'] = 'Sitegroep in geselecteerde categorie';
$string['confighideparentlang'] = 'Verberg Workplace \'parent\' taalbestand';
$string['confighideparentlangdesc'] = 'Indien ingeschakeld, zal de \'parent\' van elk geïnstalleerd Workplace taalbestand niet getoond worden in het taalmenu. Bijvoorbeeld: \'English (en) zal niet getoond worden als \'English for Workplace (en_wp) geïnstalleerd is.';
$string['confirmdeleteexport'] = 'Weet je zeker dat je deze export wilt verwijderen?';
$string['confirmdeleteimport'] = 'Weet je zeker dat je deze import wilt verwijderen?';
$string['confirmprevbutton'] = 'Verlaat site? Wijzigingen die je gemaakt hebt worden mogelijk niet bewaard.';
$string['confirmprocess'] = 'Door "Ga door" te klikken zal het proces binnenkort starten. Je ontvangt een notificatie zodra dit is afgerond.';
$string['conflictidnumber'] = 'Voeg een numerieke suffix toe aan het sitegroep id nummer';
$string['conflicts'] = 'Conflicten';
$string['conflictshortname'] = 'Voeg een numerieke suffix toe aan de korte naam van de cursus';
$string['content'] = 'Inhoud';
$string['copiedtoclipboard'] = 'Tekst gekopieerd naar het klembord';
$string['copytoclipboard'] = 'Kopieer naar klembord';
$string['coursecategories'] = 'Cursus categorieën';
$string['coursecontentbackup'] = 'Sta cursus content backup toe';
$string['coursecontentbackupdesc'] = 'Deze instelling geeft aan of gebruikers die een backup mogen maken het recht hebben om cursus inhoud op te nemen als onderdeel van een export. Indien niet ingesteld kunnen alleen gebruikers met sitebeheer rechten cursus inhoud opnemen als onderdeel van een migratie. Door deze instelling ingeschakeld te laten staan wordt de omvang van het export bestand beperkt.';
$string['coursereset'] = 'Cursus reset voor individuele gebruiker';
$string['coursesadmintab'] = 'Leren';
$string['createdby'] = 'Aangemaakt door';
$string['csvcolumn'] = 'CSV kolom';
$string['csvdefaultvalue'] = 'Standaard waarde';
$string['csvfieldsmapping'] = 'Veld mapping';
$string['csvmappingnotspecified'] = 'Niet gespecificeerd';
$string['csvwpcolumn'] = 'Moodle Workplace';
$string['descriptionformat'] = 'Beschrijving formaat';
$string['descriptionformatdefault'] = 'Standaard beschrijving formaat';
$string['destination'] = 'Bestemming';
$string['doexport'] = 'Export';
$string['doimport'] = 'Import';
$string['entitiescountpostfix'] = '({$a})';
$string['entitycertificateissues'] = 'Uitgegeven certificaten';
$string['entitycertificateissueuser'] = 'Uitgegeven certificaat: {$a}';
$string['entitycoursereset'] = 'Cursus reset data';
$string['entityidentifier'] = '{$a->name} ({$a->idnumber})';
$string['errorcantdeleteexport'] = 'Kan de export niet verwijderen';
$string['errorcantdeleteimport'] = 'Kan de import niet verwijderen';
$string['errorcohortsameidnumber'] = 'Sitegroep met hetzelfde ID nummer bestaat al';
$string['errorcouldnotallocatecohort'] = 'Kon gebruiker \'{$a->originaluserfullname}\' niet toewijzen aan sitegroep \'{$a->name}\'';
$string['errorcouldnotimportissue'] = 'Kon uitgegeven certificaat voor \'{$a}\' niet importeren';
$string['errorcoursesdonotexist'] = 'Sommige cursussen bestaan niet';
$string['errorcoursessameshortname'] = 'Er bestaat al een cursus met dezelfde korte naam';
$string['errorcustomfielddoesnotexist'] = 'Aangepast veld bestaat niet, kon data \'{$a}\' niet importeren';
$string['errorcustomfieldnotfound'] = 'Aangepast veld instantie niet gevonden';
$string['errorcustomfieldnotfounddetail'] = 'Aangepast veld \'{$a}\' niet gevonden';
$string['eventcoursemodulereset'] = 'Cursus module reset voor individuele gebruiker';
$string['eventcoursereset'] = 'Cursus reset voor individuele gebruiker';
$string['eventexportcreated'] = 'Export aangemaakt';
$string['eventexportdeleted'] = 'Export verwijderd';
$string['eventexportupdated'] = 'Export geüpdatet';
$string['eventimportcreated'] = 'Import aangemaakt';
$string['eventimportdeleted'] = 'Import verwijderd';
$string['eventimportupdated'] = 'Import geüpdatet';
$string['export_certificate_templates_help'] = 'Exporteer template details inclusief afbeeldingen.';
$string['export_content'] = 'Certificaat template details';
$string['export_content_help'] = 'Certificaat templates, pagina\'s en elementen.';
$string['export_issued'] = 'Uitgegeven certificaten';
$string['export_issued_help'] = 'Certificaten uitgegeven aan gebruikers. Een kopie van de gebruikers zelf wordt niet meegestuurd.';
$string['exportcoursecategoriescontent'] = 'Cursus categorie details';
$string['exportcoursecategoriescontent_help'] = 'Voeg details van de cursuscategorie toe. De roltoewijzingen en filters van categorieën worden niet opgenomen.';
$string['exportcoursecontent'] = 'Cursus structuur';
$string['exportcoursecontent_help'] = 'Dit omvat alles in de cursus behalve de inhoud.

Het geëxporteerde bestand bevat dezelfde instellingen als de standaard instellingen op deze site bij het maken van een standaard cursusback-up. Er worden geen gebruikersgegevens opgenomen.';
$string['exported'] = 'Geëxporteerd';
$string['exporter'] = 'Exporter';
$string['exportercreatefrom'] = 'Maak een export van';
$string['exportercreatefrom_help'] = 'Met deze optie kun je bepalen of je entiteiten van de hele site wilt exporteren of alleen die van de huidige tenant';
$string['exportercreatefromcurrenttenant'] = 'Huidige tenant';
$string['exporterdesc'] = 'Uitgegeven certificaten en templates';
$string['exporterdescription'] = 'Cursussen zonder gebruikers gegevens, gebruik makend van standaard instellingen voor cursus backups';
$string['exporterdescriptioncategories'] = 'Cursus categorieën en subcategorieën';
$string['exporterdescriptioncohorts'] = 'Sitegroepen, inclusief sitegroep leden zonder gebruikers gegevens';
$string['exporternotavailable'] = 'Export \'{$a}\' is hier niet beschikbaar';
$string['exporternotfound'] = 'Kon exporter \'{$a}\' niet vinden';
$string['exporterrequirestenant'] = 'Exporter \'{$a}\' vereist een tenant';
$string['exportersettingsinvalid'] = 'Exporter instellingen zijn niet geldig in een JSON format';
$string['exportersettingsvalidationfailed'] = 'Exporter instellingen validatie mislukt: {$a}';
$string['exportersunavailable'] = 'Er zijn geen beschikbare exporters die je kunt gebruiken';
$string['exportgeneralsettings'] = 'Algemene instellingen';
$string['exportgeneralsettingsdesc'] = 'Selecteer welke exporteer je wilt gebruiken. In de volgende stap kun je je selectie verfijnen en kun je selecteren welke specifieke elementen je wilt exporteren.';
$string['exportimport'] = 'Migratie';
$string['exportimportconflictheader'] = 'Dubbele instantie \'{$a}\' bestaat al';
$string['exportimportconflictsuffix'] = 'Voeg een numerieke suffix toe aan het \'{$a}\' veld';
$string['exportimportentityunavailable'] = '{$a} (Niet beschikbaar)';
$string['exportimporterrorentityexists'] = 'Een instantie met dezelfde \'{$a}\' bestaat al';
$string['exportimportfieldchanged'] = 'Veld \'{$a->field}\' gewijzigd van \'{$a->from}\' in \'{$a->to}\'';
$string['exportimportsettings'] = 'Migratie instellingen';
$string['exportimportsitecontent'] = 'Inhoud: cursussen, categorieën, programma\'s en certificeringen';
$string['exportimportsitedescription'] = 'Volledige inhoud site inclusief alle tenants en alle entiteiten daarin. Cursus backups bevatten alle content en gebruikers gegevens exclusief logs';
$string['exportimportsiteerror'] = 'Kon site niet importeren';
$string['exportimportsitesame'] = 'Kan niet importeren in dezelfde site als waar de export vandaan komt';
$string['exportimportsitesuccess'] = 'Geïmporteerde site';
$string['exportimportstatuscompleted'] = 'Geslaagd';
$string['exportimportstatuscreated'] = 'Niet gereed';
$string['exportimportstatuserror'] = 'Fout';
$string['exportimportstatusinprogress'] = 'Bezig';
$string['exportimportstatusscheduled'] = 'Gepland';
$string['exportimportuserfieldserror'] = 'Kon aangepast veld gebruiker \'{$a} niet importeren';
$string['exportimportusersall'] = 'Selecteer alle gebruikers';
$string['exportimportusersdescription'] = 'Site en tenant gebruikers';
$string['exportimportuserserror'] = 'Kon gebruiker \'{$a}\' niet aanmaken';
$string['exportimportusersmanual'] = 'Selecteer gebruikers handmatig...';
$string['exportimportusersmnetconflict'] = 'MNet host waarde wijkt af';
$string['exportimportusersmnetmatchlocal'] = 'Update waarde zodat deze overeenkomt met de site';
$string['exportimportusersmnetuseexisting'] = 'Importeer met bestaande waarde';
$string['exportimportuserspicture'] = 'Gebruikers foto\'s';
$string['exportimportusersprofile'] = 'Gebruikers profielen';
$string['exportimportuserssuccess'] = 'Aangemaakte gebruiker \'{$a}\'';
$string['exportimportuserssuspended'] = 'Inclusief geschorste gebruikers';
$string['exportimportuserstenant'] = 'Selecteer alle gebruikers van \'{$a}\'';
$string['exportnotfound'] = 'Export niet gevonden';
$string['exportnotfoundornotready'] = 'Export niet gevonden of niet klaar voor import';
$string['exportnotice'] = 'Het geëxporteerde bestand zal dezelfde instellingen hebben als de standaard site instellingen wanneer een standaard cursus backup wordt gemaakt. Er worden geen gebruikers gegevens ingesloten.';
$string['exportnotready'] = 'Export niet klaar voor import';
$string['exportoptions'] = 'Opties';
$string['exportoptionsdesc'] = 'Specificeer welke elementen je wilt exporteren door ze te selecteren.';
$string['exportreview'] = 'Bekijk';
$string['exportreviewdesc'] = 'Controleer of alles juist is voordat je het bestand exporteert.';
$string['exports'] = 'Exports';
$string['exportstatus'] = 'Status';
$string['filecontent'] = 'Inhoud bestand';
$string['grade'] = 'Cijfer';
$string['idnumberchanged'] = 'ID nummer is gewijzigd van \'{$a->from}\' in \'{$a->to}\'';
$string['import_content'] = 'Certificaat template details';
$string['import_content_help'] = 'Certificaat templates, pagina\'s en elementen.';
$string['import_issued'] = 'Uitgegeven certificaten';
$string['import_issued_help'] = 'Uitgifte van dit certificaat aan gebruikers';
$string['importallselectedcategory'] = 'Importeer alles in de geselecteerde categorie';
$string['importallsystemcontext'] = 'Importeer alles in systeem context';
$string['importchoosetenant'] = 'Kies tenant';
$string['importconflictcreatecourse'] = 'Maak een lege cursus aan';
$string['importconflictcreatecourseincategory'] = 'Maak een lege cursus aan in categorie \'{$a}\'';
$string['importconflictincategory'] = 'in categorie';
$string['importconflictinstances'] = 'Instanties: ({$a}):';
$string['importconflictresolutionfailed'] = 'Conflict oplossing instellingen validatie mislukt: {$a}';
$string['importconflicts'] = 'Conflicten';
$string['importconflictsdesc'] = 'Los, indien nodig, de conflicten op.';
$string['importconflictskip'] = 'Importeer niet';
$string['importcoursecontent'] = 'Cursus backups exclusief gebruikers gegevens';
$string['importcoursecontent_help'] = 'Importeer cursusback-ups voor elke geselecteerde instantie';
$string['importdestination'] = 'Bestemming';
$string['imported'] = 'Geïmporteerd';
$string['importeitherexportidorfile'] = 'Exportid of bestand moeten worden aangeven, maar niet beide';
$string['importer'] = 'Importer';
$string['importernotfound'] = 'Importer {$a} werd niet gevonden of is niet beschikbaar';
$string['importerrequired'] = 'Er is meer dan één importer beschikbaar, importer moet gespecificeerd worden';
$string['importerrequirestenant'] = 'Importer \'{$a}\' vereist een tenant';
$string['importersettingsinvalid'] = 'Import instellingen zijn in ongeldig JSON format';
$string['importersettingsvalidationfailed'] = 'Importer instellingen validatie mislukt: {$a}';
$string['importformat'] = 'Bestands formaat';
$string['importformatauto'] = 'Signaleer automatisch';
$string['importformatcsv'] = 'CSV';
$string['importformatworkplace'] = 'Workplace format';
$string['importfromfile'] = 'Nieuw import vanuit dit bestand';
$string['importgeneralsettings'] = 'Algemene instellingen';
$string['importgeneralsettingsalt'] = 'Selecteer de bestemming voor de te importeren data. Je kunt in de volgende stap aangeven welke elementen je wilt importeren.';
$string['importgeneralsettingsdesc'] = 'Selecteer de bestemming pas de data aan indien nodig. Je kunt in de volgende stap aangeven welke elementen je wilt importeren.';
$string['importhasconflits'] = 'Import bevat conflicten: {$a}';
$string['importincrementidnumber'] = 'Voeg een numerieke suffix toe aan het ID nummer';
$string['importintothecurrenttenant'] = 'Importeer in de huidige tenant';
$string['importlogerror'] = 'Kon certificaat template \'{$a->name}\' niet importeren';
$string['importlogexception'] = 'Uitzondering: {$a}';
$string['importlogfailed'] = 'Kon cursus \'{$a} niet importeren';
$string['importlogfailedcohort'] = 'Kon sitegroep \'{$a}\' niet importeren';
$string['importlogfailedcoursecategory'] = 'Kon cursus categorie \'{$a}\' niet importeren';
$string['importlogsuccess'] = 'Maak nieuwe cursus aan \'<a href="{$a->url}">{$a->fullname}</a>\'';
$string['importlogsuccesscertificates'] = 'Nieuwe certificaat template aangemaakt \'<a href="{$a->url}">{$a->name}</a>\' met {$a->pagescount} pagina\'s en {$a->elementscount} elementen';
$string['importlogsuccesscohort'] = 'Nieuwe sitegroep aangemaakt \'<a href="{$a->url}">{$a->name}</a>\'';
$string['importlogsuccesscohortallocations'] = 'Gebruiker \'{$a->userfullname}\' toegewezen in sitegroep \'{$a->name}\'';
$string['importlogsuccesscoursecategory'] = 'Nieuwe cursus categorie aangemaakt \'<a href="{$a->url}">{$a->name}</a>\'';
$string['importlogsuccessissue'] = 'Nieuw uitgegeven certificaat aangemaakt in \'{$a->template}\' voor gebruiker: \'{$a->originaluserfullname}\'';
$string['importnotenant'] = 'Beschikbaar voor alle tenants';
$string['importnotfound'] = 'Import niet gevonden';
$string['importoptions'] = 'Opties';
$string['importoptionsdesc'] = 'Specificeer welke elementen je wilt importeren door ze te selecteren.';
$string['importproblem'] = 'Probleem: {$a}';
$string['importproblemaffects'] = 'Het heeft effect op:';
$string['importreview'] = 'Bekijk';
$string['importreviewdesc'] = 'Controleer of alles correct is voordat je het bestand importeert.';
$string['imports'] = 'Imports';
$string['importselectsource'] = 'Selecteer bron';
$string['importselectsourcedesc'] = 'Upload een geldig CSV bestand or een Moodle Workplace bestand. In de volgende stappen kun je aangeven welke onderdelen van het bestand je wilt importeren.';
$string['importselecttenant'] = 'Selecteer tenant...';
$string['importsetidnumbertoempty'] = 'Set ID nummer om in lege string';
$string['importsolution'] = 'Oplossing:';
$string['importstatus'] = 'Status';
$string['importunknownerror'] = 'Onbekende fout {$a}';
$string['importunknownformat'] = 'Niet gelukt om het bestands formaat te detecteren vanuit de extensie, selecteer het formaat';
$string['includecoursecontent'] = 'Inclusief cursus inhoud';
$string['includecoursecontent_help'] = 'Neem alle cursusinhoud op, zoals activiteiten, filters, kalendergebeurtenissen, enz.

Het geëxporteerde bestand bevat dezelfde instellingen als de standaard instellingen op deze site bij het maken van een standaard cursusback-up. Er worden geen gebruikersgegevens opgenomen.';
$string['instances'] = 'Instanties';
$string['instancescount'] = 'Instanties {{$a}):';
$string['invaliddevice'] = 'Je probeert toegang te krijgen tot een Moodle Workplace site met de Moodle app. Download the Moodle Workplace app voor toegang.';
$string['loading'] = 'Laden...';
$string['log'] = 'Log';
$string['managecoursecategories'] = 'Beheer cursus categorieën';
$string['mappingerrorbadgeheader'] = 'Sommige badges bestaan niet';
$string['mappingerrorbadgelog'] = 'Badge {$a} werd niet gevonden';
$string['mappingerrorcertificateheader'] = 'Sommige certificaat templates bestaan niet';
$string['mappingerrorcertificatelog'] = 'Certificaat {$a} werd niet gevonden';
$string['mappingerrorcohortheader'] = 'Sommige sitegroepen bestaan niet';
$string['mappingerrorcohortlog'] = 'Sitegroep {$a} werd niet gevonden';
$string['mappingerrorcompetencyheader'] = 'Sommige competenties bestaan nit';
$string['mappingerrorcompetencylog'] = 'Competentie {$a} werd niet gevonden';
$string['mappingerrorcontextnotfound'] = 'Context werd niet gevonden';
$string['mappingerrorcoursenotfound'] = 'Cursus {$a} werd niet gevonden';
$string['mappingerroruserfieldheader'] = 'Sommige gebruiker profiel velden bestaan niet';
$string['mappingerroruserfieldlog'] = 'Gebruiker profiel veld {$a} werd niet gevonden';
$string['mappingerrorusernotfound'] = 'Kon gebruiker {$a} niet vinden in huidige tenant';
$string['mappingnoticecoursecreated'] = 'Lege cursusu <a href="{$a->courseurl}">{$a->fullname}</a> is aangemaakt';
$string['mappingnoticecourseidnumber'] = 'Cursus met korte naam \'{$a->shortname}\' werd niet gevonden. <a href="{$a->courseurl}">Een andere cursus </a> met ID nummer \'{$a->idnumber}\' werd gevonden, maar die cursus heeft een andere korte naam';
$string['mappingnoticeuseremail'] = 'Gebruiker met gebruikersnaam \'{$a->username}\' werd niet gevonden. <a href="{$a->profileurl}">Een andere gebruiker </a> met email adres {$a->email} werd gevonden, maar die gebruiker heeft een andere gebruikersnaam';
$string['messagefullexportcomplete'] = 'Je export is voltooid op {$a->date}

Status: {$a->status}

Klik <a href="{$a->url}">hier</a> om de details te bekijken';
$string['messagefullimportcomplete'] = 'Je import is voltooid op {$a->date}

Status: {$a->status}

Klik <a href="{$a->url}">hier</a> om de details te bekijken';
$string['messageprovider:exportcomplete'] = 'Export voltooid';
$string['messageprovider:importcomplete'] = 'Import voltooid';
$string['migrationcannotswitchtenant'] = 'Tenant met id of idnumber {$a} werd niet gevonden of je hebt geen recht om naar die tenant te schakelen';
$string['migrationnotenanterror'] = 'Opties tenant en notenant kunnen niet tesamen gebruikt worden';
$string['migrationschoosefrom'] = 'Kies uit';
$string['noavailableimporter'] = 'We konden geen importer vinden voor dit bestand.';
$string['noavailableimporters'] = 'Geen beschikbare importers';
$string['noavailablepostfix'] = '(Niet beschikbaar)';
$string['nocategoriesavailable'] = 'Er zijn geen beschikbare categorieën';
$string['noconflictsfound'] = 'Er werden geen conflicten gevonden';
$string['nodetails'] = 'Er werden geen details gevonden';
$string['nonproductionsite'] = 'Niet-productie site';
$string['nonproductionsitemessage'] = 'Dit is een \'niet-productie\' site';
$string['nopermissioncategoryimport'] = 'Je hebt geen rechten om in deze categorie te importeren.';
$string['nopermissioncategoryrestore'] = 'Je hebt geen rechten om terug te zetten in deze categorie.';
$string['nopermissionform'] = 'Je hebt geen rechten om dit formulier te openen.';
$string['nopermissiontab'] = 'Je hebt geen rechten om deze pagina te openen.';
$string['nothing'] = 'Niets';
$string['nothingtoexport'] = 'Niets te exporteren';
$string['nothingtoimport'] = 'Niets te importeren';
$string['notpossible'] = 'Niet mogelijk';
$string['numhour'] = '{$a} uur';
$string['outcomes'] = 'Competenties';
$string['performanceinfo'] = 'Tab performance informatie (DB reads/writes: {$a->reads}/{$a->writes})';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata:certificationid'] = 'Het certificaat id waar deze cursus vandaan komt';
$string['privacy:metadata:courseid'] = 'De cursus die gereset is';
$string['privacy:metadata:exportcreatedby'] = 'Het ID van de gebruiker die de export uitvoerde.';
$string['privacy:metadata:exportstatus'] = 'De status van de export.';
$string['privacy:metadata:grade'] = 'Cijfer wat de gebruiker had voordat de cursus werd gereset.';
$string['privacy:metadata:importcreatedby'] = 'Het ID van de gebruiker die de import uitvoerde.';
$string['privacy:metadata:importstatus'] = 'De status van de import.';
$string['privacy:metadata:programid'] = 'Het programma id waar deze cursus vandaan komt';
$string['privacy:metadata:reason'] = 'De reden waarom deze cursus is gereset';
$string['privacy:metadata:resetinfo'] = 'Informatie over wat gereset is in deze cursus.';
$string['privacy:metadata:resetstatus'] = 'Status van de reset.';
$string['privacy:metadata:tenantid'] = 'Het ID van de gerelateerde tenant.';
$string['privacy:metadata:timecreated'] = 'Aanmaak datum.';
$string['privacy:metadata:timemodified'] = 'Tijd aangepast.';
$string['privacy:metadata:timerequested'] = 'Tijd waarop reset aangevraagd is.';
$string['privacy:metadata:tool_wp_course_reset'] = 'Cursus reset.';
$string['privacy:metadata:tool_wp_export'] = 'Informatie over exports die gemaakt werden in de site.';
$string['privacy:metadata:tool_wp_import'] = 'Informatie over imports die gemaakt werden in de site.';
$string['privacy:metadata:userid'] = 'Gebruiker die de cursus heeft gereset.';
$string['privacy:metadata:usermodified'] = 'Aangepaste gebruiker.';
$string['privacy:metadata:userrequested'] = 'Gebruiker die de cursus reset heeft aangevraagd.';
$string['privacy:metadata:wascompleted'] = 'Was de cursus voltooid door de gebruiker voor de reset.';
$string['problem'] = 'Probleem';
$string['proceed'] = 'Doorgaan';
$string['processing'] = 'Bezig';
$string['productionsite'] = 'Productie site';
$string['productionstate'] = 'Productie status';
$string['productionstatedesc'] = 'Niet-productie sites tonen een disclaimer in rechter onderhoek van het scherm.';
$string['quotedentity'] = '\'{$a}\'';
$string['reason'] = 'Reden voor de reset';
$string['refresh'] = 'Ververs';
$string['reg_moodleproduct'] = 'Moodle product ({$a})';
$string['reg_wpactiveusers'] = 'Aantal unieke gebruikers ingelogd in de laatste maand ({$a})';
$string['reg_wpcertificates'] = 'Aantal certificaten ({$a})';
$string['reg_wpcertificatesissues'] = 'Aantal uitgegeven certificaten ({$a})';
$string['reg_wpparticipantnumberaverage'] = 'Gemiddeld aantal actieve deelnemers in de laatste maand ({$a})';
$string['reg_wpplugins'] = 'Lijst van geïnstalleerde en ingeschakelde plugins, aantal instanties ({$a})';
$string['reg_wpproductionstate'] = 'Status site ({$a})';
$string['resetinfo'] = 'Reset informatie';
$string['resetstatus'] = 'Reset status';
$string['safenavigation'] = 'Het is veilig om door te gaan met navigeren op de site.';
$string['selectallcategoriesinthisfile'] = 'Selecteer alle cursus categorieën in dit bestand';
$string['selectallcohortsinthisfile'] = 'Selecteer alle sitegroepen in dit bestand';
$string['selectallcourses'] = 'Selecteer alle cursussen in {$a} en subcategorieën';
$string['selectallcoursesinthisfile'] = 'Selecteer alle cursussen in dit bestand';
$string['selectalltemplates'] = 'Selecteer alle certificaat templates';
$string['selectalltemplatesinfile'] = 'Selecteer alle certificaat templates in dit bestand';
$string['selectatleastonecategory'] = 'Selecteer minstens één categorie';
$string['selectatleastonecohort'] = 'Selecteer minstens één sitegroep';
$string['selectatleastonecourse'] = 'Selecteer minstens één cursus';
$string['selectatleastonetemplate'] = 'Selecteer minstens één template';
$string['selectcategoriesmanually'] = 'Selecteer categorieën handmatig...';
$string['selectcoursecategory'] = 'Selecteer cursus categorie';
$string['selectcoursesmanually'] = 'Selecteer cursussen handmatig...';
$string['selectedcoursecategory'] = 'Geselecteerde cursus categorie: {$a}';
$string['selectexporter'] = 'Selecteer exporter';
$string['selectimporter'] = 'Selecteer importer';
$string['selectmanually'] = 'Selecteer handmatig...';
$string['selectmanuallycategories'] = 'Selecteer categorieën en subcategorieën handmatig';
$string['selectmanuallycertificates'] = 'Selecteer certificaat templates handmatig';
$string['shortnamechanged'] = 'Korte naam gewijzigd van \'{$a->from}\' in \'{$a->to}\'';
$string['showless'] = 'Toon minder';
$string['showxmore'] = 'Toon {$a} meer...';
$string['solution'] = 'Oplossing';
$string['stepx'] = 'Stap {$a}.';
$string['tenant'] = 'Tenant';
$string['thissite'] = '(Deze site)';
$string['timerequested'] = 'Tijd aangevraagd';
$string['timereseted'] = 'Tijd reset';
$string['uploadimportfile'] = 'Upload een bestand';
$string['userrequested'] = 'Gebruiker die verzoek indiende';
$string['viewexport'] = 'Bekijk export';
$string['viewimport'] = 'Bekijk import';
$string['viewlicense'] = 'Toon licentie';
$string['wascompleted'] = 'Werd afgerond';
$string['willbeimported'] = 'Wordt geïmporteerd';
$string['workplacelicenseheader'] = 'Moodle Workplace licentie';
$string['workplacelicensenotagreed'] = 'Sorry, je kunt deze inhoud niet bekijken totdat de sitebeheerder akkoord is gegaan met de Moodle Workplace licentie.';
$string['wp:manageexportimport'] = 'Beheer Workplace export/import';
$string['wp:useexportimport'] = 'Gebruik Workplace export/import';
