<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_dynamicrule', language 'nl_wp', version '3.10'.
 *
 * @package     enrol_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Actie';
$string['actiondisableenrolment'] = 'Schakel aanmelding uit';
$string['actiondisableenrolmentremoveroles'] = 'Schakel aanmelding uit en verwijder rollen';
$string['actionunenrol'] = 'Meld gebruiker af van de cursus';
$string['duration'] = 'Duur';
$string['dynamicrule:config'] = 'Configureer dynamische regel aanmelding instanties';
$string['dynamicrule:enrol'] = 'Meld gebruiker aan met behulp van cursus aanmeld actie';
$string['dynamicrule:unenrol'] = 'Meld gebruiker af met behulp van afmeld actie of handmatig';
$string['enddate'] = 'Eind datum';
$string['errorinvalidaction'] = 'Ongeldige actie';
$string['errorinvalidcoursetoenrol'] = 'Ongeldige cursus om aan te melden';
$string['errorinvalidcoursetounenrol'] = 'Ongeldige cursus om af te melden';
$string['errorinvaliddurationandenddate'] = 'Je moet aanmelding eind datum OF duur kiezen, niet beide.';
$string['errorinvalidrole'] = 'Ongeldige rol';
$string['group'] = 'Groep naam';
$string['group_help'] = 'De naam van de group waar de gebruikers aan toegevoegd zullen worden.';
$string['ingroup'] = 'in de groep';
$string['noavailablecoursesenrol'] = 'Er zijn geen cursussen waar je gebruikers aan kunt melden met behulp van de Dynamische regel aanmeld methode.';
$string['noavailablecoursesunenrol'] = 'Er zijn geen cursussen waar je gebruikers af kunt melden met behulp van de Dynamische regel aanmeld methode.';
$string['outcomecourseenrol'] = 'Meld gebruikers aan in een cursus';
$string['outcomecourseenroldescription'] = 'Meld aan in cursus \'{$a->coursename}\'<br />
Rol: {$a->role}<br />
Groep: {$a->groupname}';
$string['outcomecourseenroldescriptionwithduration'] = 'Meld aan in cursus \'{$a->coursename}\'<br />
Rol: {$a->role}<br />
Groep: {$a->groupname}<br />
Duur: {$a->duration} {$a->durationtype}';
$string['outcomecourseenroldescriptionwithenddate'] = 'Meld aan in cursus \'{$a->coursename}\'<br />
Rol: {$a->role}<br />
Groep: {$a->groupname}<br />
Eind datum: {$a->duration} {$a->durationtype}';
$string['outcomecourseunenrol'] = 'Meld gebruikers af van een cursus';
$string['outcomecourseunenroldescription'] = 'Meld gebruikers af van cursus \'{$a->coursename}\'<br />
Actie: \'{$a->action}\'';
$string['outcomecourseunenroldescriptionwithmethod'] = 'Meld gebruikers af van cursus \'{$a->coursename}\'<br />
Aanmeld methodes: {$a->enrol}<br />
Actie: {$a->action}';
$string['pluginname'] = 'Dynamische regels';
$string['privacy:metadata'] = 'De Dynamische regel plugin slaat geen persoonlijke dat op van gebruikers.';
$string['selectcourse'] = 'Selecteer cursus';
$string['userwithoutcapability'] = 'Je moet de rechten hebben om aanmeldingen uit te schakelen \'{$a}\' in de geselecteerde cursus.';
