<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_organisation', language 'nl_wp', version '3.10'.
 *
 * @package     tool_organisation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acties';
$string['addchilddepartment'] = 'Nieuwe sub afdeling voor afdeling \'{$a}\'';
$string['addchildposition'] = 'Nieuwe sub positie voor positie \'{$a}\'';
$string['adddepartment'] = 'Nieuwe afdeling voor raamwerk \'{$a}\'';
$string['adddepartmentframework'] = 'Nieuw afdeling raamwerk';
$string['addjob'] = 'Nieuwe functie';
$string['addjobforuser'] = 'Nieuwe functie voor \'{$a}\'';
$string['addposition'] = 'Nieuwe positie voor raamwerk \'{$a}\'';
$string['addpositionframework'] = 'Nieuw positie raamwerk';
$string['allframeworks'] = 'Afdeling en positie raamwerken';
$string['anydepartment'] = 'Elke';
$string['anymanager'] = 'Manager of afdelingshoofd';
$string['anyposition'] = 'Elke';
$string['assfirstchildof'] = 'Als het eerste onderdeel van \'{$a}\'';
$string['audienceand'] = 'En';
$string['audiencecustomise'] = 'Pas aan...';
$string['audienceor'] = 'Of';
$string['audienceselect'] = 'Relatie tot degene die het rapport bekijkt';
$string['audienceselectinitial'] = 'Selecteer doelgroep';
$string['audienceself'] = 'Zichzelf';
$string['audienceusersall'] = 'Alle gebruikers';
$string['audienceusersdept'] = 'In dezelfde afdeling als degene die het rapport bekijkt';
$string['audienceusersreporting'] = 'Rapporteert aan degene die het rapport bekijkt';
$string['audienceusersreporting_help'] = 'Inclusief gebruikers die rechtstreeks rapporteren aan degene die het rapport bekijkt (die zelf een positie als manager moeten hebben)';
$string['cachedef_myjob'] = 'Functie van huidige gebruiker en het team';
$string['conditioncanallocateprograms'] = 'Kan aan programma\'s worden toegewezen';
$string['conditioncanreceivenotifications'] = 'Kan notificaties ontvangen';
$string['conditioncanviewreports'] = 'Kan rapporten bekijken';
$string['conditionuserdepartment'] = 'Gebruiker is onderdeel van afdeling';
$string['conditionuserdepartmentdescription'] = 'Gebruiker is toegewezen aan afdeling \'{$a->deptname}\'<br />
Sub-afdelingen: {$a->subdeptsinclude}';
$string['conditionuserdepartmentdescriptionnegated'] = 'Gebruiker is niet toegewezen aan afdeling \'{$a->deptname}\'<br />
Sub-afdelingen: {$a->subdeptsinclude}';
$string['conditionuserdepartmentdescriptionwithdate'] = 'Gebruiker is toegewezen aan afdeling \'{$a->deptname}\'<br />
Sub-afdelingen: {$a->subdeptsinclude}
Op of na:  {$a->conditiondate}';
$string['conditionusernotindepartment'] = 'Gebruiker is geen onderdeel van afdeling';
$string['conditionuserposition'] = 'Gebruiker heeft functie';
$string['conditionuserpositiondescription'] = 'Gebruiker heeft functie \'{$a->posname}\'<br />
Sub-functies: {$a->subposinclude}';
$string['conditionuserpositiondescriptionnegated'] = 'Gebruiker heeft functie \'{$a->posname}\' niet<br />
Sub-functie: {$a->subposinclude}';
$string['conditionuserpositiondescriptionwithdate'] = 'Gebruiker heeft functie \'{$a->posname}\'<br />
Sub-functie: {$a->subposinclude}<br />
Op of na: {$a->conditiondate}';
$string['conditionuserwithoutposition'] = 'Gebruiker heeft functie niet';
$string['creategenericframework'] = 'Maak een generiek raamwerk aan';
$string['delete'] = 'Verwijder';
$string['deletedepartment'] = 'Verwijder afdeling \'{$a}\'';
$string['deletedepartmentconfirm'] = 'Weet je zeker dat je afdeling \'{$a}\' wilt verwijderen?';
$string['deletedepartmentframework'] = 'Verwijder afdeling raamwerk \'{$a}\'';
$string['deletedepartmentframeworkconfirm'] = 'Weet je zeker dat je afdeling raamwerk \'{$a}\' wilt verwijderen?';
$string['deleteposition'] = 'Verwijder positie \'{$a}\'';
$string['deletepositionconfirm'] = 'Weet je zeker dat je positie \'{$a}\' wilt verwijderen?';
$string['deletepositionframework'] = 'Verwijder positie raamwerk \'{$a}\'';
$string['deletepositionframeworkconfirm'] = 'Weet je zeker dat je positie raamwerk \'{$a}\' wilt verwijderen?';
$string['department'] = 'Afdeling';
$string['department_help'] = 'Selecteer afdeling';
$string['departmentandpositionrequiredforjobcreate'] = 'Afdelingen en posities moeten aangemaakt worden alvorens je verder kan gaan met functie toewijzingen';
$string['departmentdeleted'] = 'Afdeling is succesvol verwijderd';
$string['departmentdescription'] = 'Omschrijving';
$string['departmentframework'] = 'Afdeling raamwerk';
$string['departmentframeworkidnumber'] = 'Afdeling raamwerk id nummer';
$string['departmentframeworkpostfix'] = '{$a} (Afdeling raamwerk)';
$string['departmentframeworks'] = 'Afdeling raamwerken';
$string['departmentfrmidnumberconflict'] = 'Afdeling raamwerk ID bestaat al';
$string['departmenthasjobs'] = 'Afdeling kan niet verwijderd worden omdat er gekoppelde functies zijn.';
$string['departmentidentifier'] = 'Afdeling kenmerk';
$string['departmentidentifier_help'] = 'Dit is de kolom die de rij in de CSV aangeeft, het zal gebruikt worden om het bovenliggende niveau te vinden';
$string['departmentidnumber'] = 'ID nummer';
$string['departmentidnumberconflict'] = 'Afdeling ID nummer bestaat al';
$string['departmentmanagementicons'] = 'Afdeling management iconen';
$string['departmentmanager'] = 'Afdelingshoofd';
$string['departmentmanager_help'] = 'Een gebruiker met de functie Afdelingshoofd wordt beschouwd als manager van iedereen in dezelfde afdeling of sub-afdeling ongeacht hun functie.';
$string['departmentname'] = 'Naam';
$string['departmentnotfound'] = 'Afdeling niet gevonden';
$string['departmentparent'] = 'Bovenliggend niveau';
$string['departmentrequiredforjobcreate'] = 'Er moeten afdelingen aangemaakt worden alvorens je verder kunt met functie toewijzingen';
$string['departments'] = 'Afdelingen';
$string['departmentwithicons'] = 'Afdeling met rechten';
$string['details'] = 'Details';
$string['editdepartment'] = 'Wijzig afdeling \'{$a}\'';
$string['editdepartmentframework'] = 'Wijzig afdeling raamwerk \'{$a}\'';
$string['editdepartmentname'] = 'Wijzig naam';
$string['editjob'] = 'Wijzig functie';
$string['editjobforuser'] = 'Wijzig functie voor \'{$a}\'';
$string['editposition'] = 'Wijzig positie \'{$a}\'';
$string['editpositionframework'] = 'Wijzig positie raamwerk \'{$a}\'';
$string['editpositionname'] = 'Wijzig naam';
$string['enddate'] = 'Eind datum';
$string['enddate_help'] = 'Eind datum voor functie';
$string['enddaterelativetostart'] = 'Relatief tot start datum';
$string['entitydepartment'] = 'Afdeling';
$string['entityjob'] = 'Functie';
$string['entityposition'] = 'Positie';
$string['errorcreatingdepartment'] = 'Er is een fout opgetreden bij het aanmaken van de afdeling. Probeer opnieuw.';
$string['errorcreatingjob'] = 'Er is een fout opgetreden bij het aanmaken van de functie. Probeer opnieuw.';
$string['errorcreatingposition'] = 'Er is een fout opgetreden bij het aanmaken van de positie. Probeer opnieuw.';
$string['errorcsvcantuseframeworkidnumber'] = 'Raamwerk id en id nummer kunnen niet tegelijkertijd gebruikt worden';
$string['errorcsvinvalidframeworkidnumber'] = 'Raamwerk met dit id nummer bestaat niet of is niet beschikbaar';
$string['errorcsvinvalidparentmapping'] = 'Mapping voor het veld \'Bovenliggend niveau\' kan niet hetzelfde zijn als het kenmerk.';
$string['errorcsvnohierarchy'] = 'Indien hiërarchie niet is geselecteerd kan de kolom \'Bovenliggend niveau\' geen mapping bevatten';
$string['errorcsvnoparent'] = 'Indien hiërarchie is geselecteerd moet de kolom \'Bovenliggend niveau\' mapping bevatten';
$string['erroridnumberdepartment'] = 'Afdeling met ID nummer \'{$a}\' bestaat al';
$string['erroridnumberposition'] = 'Positie met ID nummer \'{$a}\' bestaat al';
$string['errorinvaliddepartment'] = 'Ongeldige afdeling';
$string['errorinvalidenddate'] = 'Ongeldige data, eind datum moet groter zijn dan start datum';
$string['errorinvalidjobenddate'] = 'Ongeldig format eind datum';
$string['errorinvalidjobstartdate'] = 'Ongeldig format start datum';
$string['errorinvalidjobupdate'] = 'Ongeldige functie om te updaten, functie niet gevonden voor gebruiker';
$string['errorinvalidposition'] = 'Ongeldige positie';
$string['errorjobscannotbeimported'] = 'Functie kan niet geïmporteerd worden in de Gedeelde ruimte';
$string['errormovehierarchy'] = 'Er is een fout opgetreden tijdens het verplaatsen van de positie of de afdeling naar een andere hiërarchische locatie.';
$string['errorparentnotfound'] = 'Bovenliggend niveau niet gevonden';
$string['errorparentnotfounddepartment'] = 'Bovenliggend niveau voor afdeling met ID nummer \'{$a}\' niet gevonden';
$string['errorparentnotfoundposition'] = 'Bovenliggend niveau voor positie met ID nummer \'{$a}\' niet gevonden';
$string['errorsameidnumberdepartment'] = 'Afdeling met hetzelfde ID nummer bestaat al';
$string['errorsameidnumberposition'] = 'Positie met hetzelfde ID nummer bestaat al';
$string['errorupdatingjob'] = 'Niet gelukt om functie te updaten';
$string['eventdepartmentcreated'] = 'Afdeling aangemaakt';
$string['eventdepartmentdeleted'] = 'Afdeling verwijderd';
$string['eventdepartmentupdated'] = 'Afdeling geüpdatet';
$string['eventjobcreated'] = 'Functie aangemaakt';
$string['eventjobdeleted'] = 'Functie verwijderd';
$string['eventjobupdated'] = 'Functie geüpdatet';
$string['eventpositioncreated'] = 'Positie aangemaakt';
$string['eventpositiondeleted'] = 'Positie verwijderd';
$string['eventpositionupdated'] = 'Positie geüpdatet';
$string['expanddepartmentframework'] = 'Klap afdeling raamwerk \'{$a}\' uit';
$string['expandpositionframework'] = 'Klap positie raamwerk \'{$a}\' uit';
$string['exporterjobs'] = 'Organisatie structuur functies';
$string['exporterjobsdesc'] = 'Functies met hun gekoppelde afdeling en positie raamwerken';
$string['exporterorgstructure'] = 'Organisatie structuur raamwerken';
$string['exporterorgstructurecsv'] = 'Organisatie structuur raamwerken (CSV)';
$string['exporterorgstructuredesc'] = 'Raamwerken met de gehele hiërarchie voor afdelingen en/of posities';
$string['exportframeworkssettings'] = 'Omschrijvingen, hiërarchie en rechten';
$string['frameworks'] = 'Raamwerken';
$string['fullcompletionreport'] = 'Overtijd programma\'s';
$string['fullname'] = 'Gebruiker';
$string['globalmanagementicons'] = 'Manager iconen';
$string['globalmanager'] = 'Manager';
$string['globalmanager_help'] = 'Een gebruiker met de functie manager wordt beschouwd als manager van iedereen in een lagere positie, ongeacht hun afdeling.';
$string['hasjobdepartment'] = 'Heeft functie in afdeling';
$string['hasjobposition'] = 'Heeft functie in positie';
$string['hierarchy'] = 'Hiërarchie';
$string['hierarchydepartments'] = 'Hiërarchie van afdelingen...';
$string['hierarchypositions'] = 'Hiërarchie van posities...';
$string['importerdepartmentscsv'] = 'Importer afdelingen (CSV)';
$string['importerdepartmentscsvdesc'] = 'Afdelingen met of zonder hiërarchie om geïmporteerd te worden in een raamwerk';
$string['importerpositionscsv'] = 'Importer posities (CSV)';
$string['importerpositionscsvdesc'] = 'Posities met of zonder hiërarchie om geïmporteerd te worden in een raamwerk';
$string['importlogdeptfailed'] = 'Kon afdeling  \'{$a->name}\' niet importeren';
$string['importlogdeptfrmfailed'] = 'Kon afdeling raamwerk \'{$a->name}\' niet importeren';
$string['importlogdeptfrmsuccess'] = 'Nieuw afdeling raamwerk aangemaakt \'<a href="{$a->url}">{$a->name}</a>\'';
$string['importlogdeptsuccess'] = 'Nieuwe afdeling aangemaakt \'{$a->name}\'';
$string['importlogidnumberexistsdepartment'] = 'Afdeling met ID nummer \'{$a->originalidnumber}\' bestaat al';
$string['importlogidnumberexistsposition'] = 'Positie met ID nummer \'{$a->originalidnumber}\' bestaat al';
$string['importlogjobfailed'] = 'Kon functie niet importeren voor \'{$a->userfullname}\' - {$a->position} ({$a->department})';
$string['importlogjobsuccess'] = 'Nieuwe functie aangemaakt voor \'<a href="{$a->url}">{$a->userfullname}</a>\' - {$a->position} ({$a->department})';
$string['importlogposfailed'] = 'Kon positie niet importeren \'{$a->name}\'';
$string['importlogposfrmfailed'] = 'Kon positie raamwerk niet importeren \'{$a->name}\'';
$string['importlogposfrmsuccess'] = 'Nieuwe positie raamwerk aangemaakt \'<a href="{$a->url}">{$a->name}</a>\'';
$string['importlogpossuccess'] = 'Nieuwe positie aangemaakt \'{$a->name}\'';
$string['include_shared_entities'] = 'Sluit gedeelde entiteiten';
$string['include_shared_entities_help'] = 'Door deze optie in te schakelen zal het export bestand ook alle gedeelde raamwerken beschikbaar in de huidige tenant';
$string['jobdeleteconfirm'] = 'Weet je zeker dat je deze functie wilt verwijderen en alle gekoppelde data? Deze actie kan niet ongedaan gemaakt worden.';
$string['jobdeleted'] = 'Functie is succesvol verwijderd';
$string['jobfrom'] = 'Van {$a}';
$string['jobfromto'] = 'Van {$a->from} tot {$a->to}';
$string['jobname'] = '{$a->position} in {$a->department}';
$string['jobnotfound'] = 'Functie niet gevonden';
$string['jobpositiondepartment'] = 'Positie en afdeling';
$string['jobs'] = 'Functie toewijzingen';
$string['jobsnumber'] = 'Functies';
$string['jobsnumber_help'] = 'Toon actieve en oude functies.<br /> \'10 (2)\' betekent bijvoorbeeld dat er 10 actieve en 2 oude functies zijn.';
$string['jobstartdateafter'] = 'Functie start datum is op of na';
$string['jobtenantdoesnotmatch'] = 'Functie tenant komt niet overeen met gebruiker tenant';
$string['learning'] = 'Leren';
$string['listdeptsnohierarchy'] = 'Lijst van afdelingen zonder hiërarchie';
$string['listposnohierarchy'] = 'Lijst van posities zonder hiërarchie';
$string['mappingerrordeptnotfound'] = 'Een afdeling {$a} werd niet gevonden';
$string['mappingerrorposnotfound'] = 'Een positie {$a} werd niet gevonden';
$string['mappingnoticenodeptidnumber'] = 'De afdeling werd gevonden op naam omdat het ID nummer leeg was. Het werd aanbevolen om een ID nummer toe te wijzen aan afdelingen';
$string['mappingnoticenoposidnumber'] = 'De positie werd gevonden op naam omdat het ID nummer leeg was. Het werd aanbevolen om een ID nummer toe te wijzen aan posities';
$string['missingdepartment'] = 'Afdeling ontbreekt';
$string['missingposition'] = 'Positie ontbreekt';
$string['missingusers'] = 'Ontbrekende gebruiker(s)';
$string['movedepartmentframework'] = 'Verplaats afdeling raamwerk \'{$a}\'';
$string['movepositionframework'] = 'Verplaats positie raamwerk \'{$a}\'';
$string['myteams'] = 'Teams';
$string['newframework'] = 'Nieuw raamwerk';
$string['newnamefor'] = 'Nieuwe naam voor \'{$a}\'';
$string['notification'] = 'Notificatie';
$string['notificationcannotcreatejobs'] = 'Alvorens functies aan gebruiker toe te wijzen moet je eerst enige afdelingen en posities aanmaken.';
$string['onlycurrent'] = 'Alleen huidige';
$string['onlyfuture'] = 'Alleen toekomstige';
$string['onlypast'] = 'Alleen oude';
$string['onorafter'] = 'op of na';
$string['organisation:allocateuserstoprogramcertificationsdept'] = 'Wijs gebruikers toe aan programma\'s/certificeringen';
$string['organisation:allocateuserstoprogramcertificationsdept_help'] = 'Afdelingshoofd: Wijs gebruikers toe aan programma\'s/certificeringen';
$string['organisation:allocateuserstoprogramcertificationsglob'] = 'Wijs gebruikers toe aan programma\'s/certificeringen';
$string['organisation:allocateuserstoprogramcertificationsglob_help'] = 'Manager: Wijs gebruikers toe aan programma\'s/certificeringen';
$string['organisation:assignjobs'] = 'Wijs functies toe';
$string['organisation:managedepartments'] = 'Beheer afdelingen';
$string['organisation:managepositions'] = 'Beheer posities';
$string['organisation:receivenotificationsdept'] = 'Ontvang notificaties';
$string['organisation:receivenotificationsdept_help'] = 'Afdelingshoofd: Ontvang notificaties';
$string['organisation:receivenotificationsglob'] = 'Ontvang notificaties';
$string['organisation:receivenotificationsglob_help'] = 'Manger: Ontvang notificaties';
$string['organisation:viewusersreportdept'] = 'Bekijk gebruiker rapporten';
$string['organisation:viewusersreportdept_help'] = 'Afdelingshoofd: Bekijk gebruiker rapporten';
$string['organisation:viewusersreportglob'] = 'Bekijk gebruiker rapporten';
$string['organisation:viewusersreportglob_help'] = 'Manager: Bekijk gebruiker rapporten';
$string['organisationadmintab'] = 'Organisatie';
$string['orgfiltercustomise'] = 'Pas aan';
$string['orgfilterdirectreports'] = 'Toon alleen degene die direct aan mij rapporteren';
$string['orgfiltereverybody'] = 'Toon iedereen die aan mij rapporteert';
$string['orgstructure'] = 'Organisatie structuur';
$string['parent'] = 'Moeder';
$string['pluginname'] = 'Organisatie structuur';
$string['position'] = 'Positie';
$string['position_help'] = 'Selecteer positie';
$string['positionanddepartmentdisplay'] = '{$a->position} ({$a->department})';
$string['positiondeleted'] = 'Positie is succesvol verwijderd.';
$string['positiondescription'] = 'Omschrijving';
$string['positionframework'] = 'Positie raamwerk';
$string['positionframeworkidnumber'] = 'Positie raamwerk id nummer';
$string['positionframeworkpostfix'] = '{$a} (Positie raamwerk)';
$string['positionframeworks'] = 'Positie raamwerken';
$string['positionfrmidnumberconflict'] = 'Positie raamwerk ID nummer bestaat al';
$string['positionhasjobs'] = 'Positie kan niet verwijderd worden omdat er gekoppelde functies zijn.';
$string['positionidentifier'] = 'Positie kenmerk';
$string['positionidentifier_help'] = 'Dit is de kolom die de rij in de CSV bepaalt en zal gebruikt worden om het bovenliggende niveau te vinden';
$string['positionidnumber'] = 'ID nummer';
$string['positionidnumberconflict'] = 'Positie ID nummer bestaat al';
$string['positionname'] = 'Naam';
$string['positionnotfound'] = 'Positie niet gevonden';
$string['positionparent'] = 'Bovenliggend niveau';
$string['positionpermissions'] = 'Rechten';
$string['positionrequiredforjobcreate'] = 'Om verder te gaan met functie toewijzingen moeten posities aangemaakt worden.';
$string['positions'] = 'Posities';
$string['positionwithicons'] = 'Positie met rechten';
$string['privacy:metadata:department'] = 'Functie afdeling';
$string['privacy:metadata:enddate'] = 'Wanneer deze functie eindigt';
$string['privacy:metadata:jobssummary'] = 'Functie samenvatting';
$string['privacy:metadata:position'] = 'Functie positie';
$string['privacy:metadata:startdate'] = 'Wanneer deze functie start';
$string['privacy:metadata:timecreated'] = 'Wanneer deze functie is aangemaakt';
$string['privacy:metadata:timemodified'] = 'Wanneer deze functie voor het laatst is aangepast';
$string['privacy:metadata:userid'] = 'Gebruiker ID';
$string['reg_wpdepartmentframeworks'] = 'Aantal afdeling raamwerken ({$a})';
$string['reg_wpdepartments'] = 'Aantal afdelingen ({$a})';
$string['reg_wpjobs'] = 'Aantal functies ({$a})';
$string['reg_wppositionframeworks'] = 'Aantal positie raamwerken ({$a})';
$string['reg_wppositions'] = 'Aantal posities ({$a})';
$string['rolemanager'] = 'Organisatie structuur manager';
$string['rolemanagerdescription'] = 'Is in staat om functies, posities en afdelingen aan te maken en te beheren binnen de huidige tenant';
$string['roleslist'] = 'Rollen';
$string['ruleoutcomeassignjob'] = 'Wijs functie toe';
$string['ruleoutcomeassignjobdesc'] = 'Wijs functie toe in afdeling \'{$a->department}\' met positie \'{$a->position}\'';
$string['ruleoutcomeassignjobstartruledate'] = 'Datum waarop de regel wordt uitgevoerd';
$string['ruleoutcomeassignjobstartuserdate'] = 'Datum aanmaak gebruiker';
$string['select_framework'] = 'Selecteer raamwerk';
$string['selectallactivejobs'] = 'Selecteer alle actieve functies';
$string['selectalldepartmentframeworks'] = 'Selecteer all afdeling raamwerken';
$string['selectallframeworks'] = 'Selecteer alle afdeling en positie raamwerken';
$string['selectalljobs'] = 'Selecteer alle actieve en oude functies';
$string['selectalljobsinfile'] = 'Selecteer alle functies in dit bestand';
$string['selectalljobsinframeworks'] = 'Selecteer alle functies in elk van de geselecteerde raamwerken...';
$string['selectallpositionframeworks'] = 'Selecteer alle positie raamwerken';
$string['selectdate'] = 'Selecteer datum...';
$string['selectexistingframework'] = 'Selecteer bestaand raamwerk';
$string['selectjobsinframeworks'] = 'Selecteer alle functies van specifieke raamwerken...';
$string['showjobs'] = 'Toon functies';
$string['showpastjobs'] = 'Toon oude functies';
$string['somedepartmentsdonotexist'] = 'Sommige afdelingen bestaan niet';
$string['somepositionsdonotexist'] = 'Sommige posities bestaan niet';
$string['startdate'] = 'Start datum';
$string['startdate_help'] = 'Start datum van de functie';
$string['timecreated'] = 'Tijd aangemaakt';
$string['toomanyparentstoshow'] = 'Teveel \'moeders\' om te tonen.';
$string['usernotfound'] = 'Gebruiker niet gevonden';
$string['users'] = 'Selecteer gebruikers';
$string['users_help'] = 'Zoek en selecteer gebruikers voor functie toewijzingen';
$string['validationmsgedateonsdate'] = 'De eind datum moet na de start datum liggen.';
$string['withoutpermission'] = 'Zonder recht \'{$a}\'';
$string['withpermission'] = 'Met recht \'{$a}\'';
$string['withsubdepartments'] = 'Inclusief sub afdelingen';
$string['withsubpositions'] = 'Inclusief sub posities';
